Bug 172862 - Kernel Panic during bootup
Kernel Panic during bootup
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-10 12:33 EST by Firdos Ali
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-09 01:48:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Firdos Ali 2005-11-10 12:33:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
On boot up we get the following error.  This happened after the upgrade from Redhat ES version 3 to version 4

Redhat nash version 4.2.1.6 starting
Mounted /proc filesystem
Mounting sysfs
Creating /dev
Starting udev
Loading scsi_mod.ko module
SCSI subsystem initialized
Loading sd_mod.do module
Loading jbd.do module
Loading ext3.do module
Mounting root filesystem
mount: error 6 mounting ext3
mount: error 2 mounting none
Switching to new root
switchroot: mount failed: 22
umount /initrd/dev failed:2
Kernel panic - not syncing: Attempted to kill init!

Version-Release number of selected component (if applicable):
On Boot up

How reproducible:
Always

Steps to Reproduce:
1.Upon boot-up
2.
3.
  

Actual Results:  Get a kernel panic and system crashes

Expected Results:  Should have booted successfully

Additional info:
Comment 1 Dave Jones 2005-12-08 01:01:32 EST
what type of disk controller do you have ?
Comment 3 Luming Yu 2007-08-09 01:48:00 EDT
I'm __not__ aware of any boot time issue with rhel 4.5 & 5 recently.
There is __no__ response since 2005-12-08, closing it ...

Note You need to log in before you can comment on or make changes to this bug.